/* Class = "NSWindow"; title = "Export Window"; ObjectID = "1"; */
"Export Window" = "Export Window";

/* Class = "NSWindow"; title = "Export Progress"; ObjectID = "294"; */
"Export Progress" = "Export Progress";

/* Class = "NSTextFieldCell"; title = "Exporting…"; ObjectID = "302"; */
"Exporting…" = "Exporting…";

/* Class = "NSTextFieldCell"; title = "Doing Stuff…"; ObjectID = "303"; */
"Doing Stuff…" = "Doing Stuff…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "304"; */
"Cancel" = "Cancel";

/* Class = "NSWindow"; title = "Error"; ObjectID = "441"; */
"Error" = "Error";

/* Class = "NSTextFieldCell"; title = "The following export errors occurred:"; ObjectID = "447"; */
"The following export errors occurred:" = "The following export errors occurred:";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "448"; */
"Close" = "Close";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "452"; */
"Close" = "Close";

/* Class = "NSTabViewItem"; label = "SQL"; ObjectID = "574"; */
"SQL" = "SQL";

/* Class = "NSTabViewItem"; label = "CSV"; ObjectID = "575"; */
"CSV" = "CSV";

/* Class = "NSTabViewItem"; label = "XML"; ObjectID = "578"; */
"XML" = "XML";

/* Class = "NSTabViewItem"; label = "Dot"; ObjectID = "580"; */
"Dot" = "Dot";

/* Class = "NSButton"; ibShadowedToolTip = "Customize filename"; ObjectID = "1100"; */
"Customize filename" = "Customize filename";

/* Class = "NSButton"; ibShadowedToolTip = "Customize filename"; ObjectID = "1101"; */
"Customize filename" = "Customize filename";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1105"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Tables"; ObjectID = "1106"; */
"Tables" = "Tables";

/* Class = "NSMenuItem"; title = "Query Results"; ObjectID = "1107"; */
"Query Results" = "Query Results";

/* Class = "NSMenuItem"; title = "Filtered Results"; ObjectID = "1108"; */
"Filtered Results" = "Filtered Results";

/* Class = "NSBox"; title = "Box"; ObjectID = "1109"; */
"Box" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "1111"; */
"Box" = "Box";

/* Class = "NSTextFieldCell"; title = "Type or drag the tokens to customize the filename format."; ObjectID = "1113"; */
"Type or drag the tokens to customize the filename format." = "Type or drag the tokens to customize the filename format.";

/* Class = "NSButtonCell"; title = "Customize Filename"; ObjectID = "1117"; */
"Customize Filename" = "Customize Filename";

/* Class = "NSButtonCell"; title = "Change..."; ObjectID = "1127"; */
"Change..." = "Change...";

/* Class = "NSTextFieldCell"; title = "Path:"; ObjectID = "1129"; */
"Path:" = "Path:";

/* Class = "NSButtonCell"; title = "New file per table"; ObjectID = "1130"; */
"New file per table" = "New file per table";

/* Class = "NSTabViewItem"; label = "Dot"; ObjectID = "1138"; */
"Dot" = "Dot";

/* Class = "NSTabViewItem"; label = "PDF"; ObjectID = "1139"; */
"PDF" = "PDF";

/* Class = "NSTabViewItem"; label = "XML"; ObjectID = "1140"; */
"XML" = "XML";

/* Class = "NSTabViewItem"; label = "HTML"; ObjectID = "1141"; */
"HTML" = "HTML";

/* Class = "NSTabViewItem"; label = "CSV"; ObjectID = "1142"; */
"CSV" = "CSV";

/* Class = "NSTabViewItem"; label = "Excel"; ObjectID = "1143"; */
"Excel" = "Excel";

/* Class = "NSTabViewItem"; label = "SQL"; ObjectID = "1144"; */
"SQL" = "SQL";

/* Class = "NSButtonCell"; title = "Structure"; ObjectID = "1158"; */
"Structure" = "Structure";

/* Class = "NSTextFieldCell"; title = "Include:"; ObjectID = "1159"; */
"Include:" = "Include:";

/* Class = "NSButtonCell"; title = "Errors"; ObjectID = "1161"; */
"Errors" = "Errors";

/* Class = "NSButtonCell"; title = "Content"; ObjectID = "1162"; */
"Content" = "Content";

/* Class = "NSTextFieldCell"; title = "Advanced:"; ObjectID = "1163"; */
"Advanced:" = "Advanced:";

/* Class = "NSButtonCell"; title = "Add UTF-8 BOM to output"; ObjectID = "1165"; */
"Add UTF-8 BOM to output" = "Add UTF-8 BOM to output";

/* Class = "NSButtonCell"; title = "Output BLOB fields as hex"; ObjectID = "1166"; */
"Output BLOB fields as hex" = "Output BLOB fields as hex";

/* Class = "NSTextFieldCell"; title = "New INSERT statement every:"; ObjectID = "1167"; */
"New INSERT statement every:" = "New INSERT statement every:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1171"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "KiB of data"; ObjectID = "1172"; */
"KiB of data" = "KiB of data";

/* Class = "NSMenuItem"; title = "Rows"; ObjectID = "1173"; */
"Rows" = "Rows";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "1178"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "File per table"; ObjectID = "1179"; */
"File per table" = "File per table";

/* Class = "NSButtonCell"; title = "Sheet per table"; ObjectID = "1180"; */
"Sheet per table" = "Sheet per table";

/* Class = "NSTextFieldCell"; title = "This creates a sheet for each table. The sheet names match the table names."; ObjectID = "1181"; */
"This creates a sheet for each table. The sheet names match the table names." = "This creates a sheet for each table. The sheet names match the table names.";

/* Class = "NSTextFieldCell"; title = "This creates a new file for each table. The file names match the table names."; ObjectID = "1182"; */
"This creates a new file for each table. The file names match the table names." = "This creates a new file for each table. The file names match the table names.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Character used to escape special characters"; ObjectID = "1187"; */
"Character used to escape special characters" = "Character used to escape special characters";

/* Class = "NSComboBox"; ibShadowedToolTip = "Character used to enclose fields"; ObjectID = "1188"; */
"Character used to enclose fields" = "Character used to enclose fields";

/* Class = "NSComboBox"; ibShadowedToolTip = "Character used to separate fields"; ObjectID = "1189"; */
"Character used to separate fields" = "Character used to separate fields";

/* Class = "NSComboBox"; ibShadowedToolTip = "Character used to terminate lines"; ObjectID = "1194"; */
"Character used to terminate lines" = "Character used to terminate lines";

/* Class = "NSButtonCell"; title = "Put field names in first row"; ObjectID = "1197"; */
"Put field names in first row" = "Put field names in first row";

/* Class = "NSTextFieldCell"; title = "Lines:"; ObjectID = "1198"; */
"Lines:" = "Lines:";

/* Class = "NSComboBoxCell"; title = "\\n"; ObjectID = "1199"; */
"\\n" = "\\n";

/* Class = "NSComboBoxCell"; 1199.ibShadowedObjectValues[0] = "\\n"; ObjectID = "1199"; */
"\\n" = "\\n";

/* Class = "NSComboBoxCell"; 1199.ibShadowedObjectValues[1] = "\\r\\n"; ObjectID = "1199"; */
"\\r\\n" = "\\r\\n";

/* Class = "NSComboBoxCell"; 1199.ibShadowedObjectValues[2] = "\\r"; ObjectID = "1199"; */
"\\r" = "\\r";

/* Class = "NSTextFieldCell"; title = "Terminate"; ObjectID = "1200"; */
"Terminate" = "Terminate";

/* Class = "NSTextFieldCell"; title = "Fields:"; ObjectID = "1201"; */
"Fields:" = "Fields:";

/* Class = "NSTextFieldCell"; title = "Wrap"; ObjectID = "1202"; */
"Wrap" = "Wrap";

/* Class = "NSTextFieldCell"; title = "Terminate"; ObjectID = "1203"; */
"Terminate" = "Terminate";

/* Class = "NSComboBoxCell"; title = ","; ObjectID = "1204"; */
"," = ",";

/* Class = "NSComboBoxCell"; 1204.ibShadowedObjectValues[0] = ","; ObjectID = "1204"; */
"," = ",";

/* Class = "NSComboBoxCell"; 1204.ibShadowedObjectValues[1] = ";"; ObjectID = "1204"; */
";" = ";";

/* Class = "NSComboBoxCell"; 1204.ibShadowedObjectValues[2] = "\\t"; ObjectID = "1204"; */
"\\t" = "\\t";

/* Class = "NSComboBoxCell"; title = "\""; ObjectID = "1205"; */
"\"" = "\"";

/* Class = "NSComboBoxCell"; 1205.ibShadowedObjectValues[0] = "\""; ObjectID = "1205"; */
"\"" = "\"";

/* Class = "NSComboBoxCell"; title = "\""; ObjectID = "1206"; */
"\"" = "\"";

/* Class = "NSComboBoxCell"; 1206.ibShadowedObjectValues[0] = "\""; ObjectID = "1206"; */
"\"" = "\"";

/* Class = "NSComboBoxCell"; 1206.ibShadowedObjectValues[1] = "\\"; ObjectID = "1206"; */
"\\" = "\\";

/* Class = "NSTextFieldCell"; title = "Escape"; ObjectID = "1207"; */
"Escape" = "Escape";

/* Class = "NSTextFieldCell"; title = "NULL values:"; ObjectID = "1208"; */
"NULL values:" = "NULL values:";

/* Class = "NSTextFieldCell"; title = "NULL values:"; ObjectID = "1218"; */
"NULL values:" = "NULL values:";

/* Class = "NSTableColumn"; headerCell.title = "D"; ObjectID = "1230"; */
"D" = "D";

/* Class = "NSTableColumn"; headerToolTip = "Include DROP TABLE syntax"; ObjectID = "1230"; */
"Include DROP TABLE syntax" = "Include DROP TABLE syntax";

/* Class = "NSTableColumn"; headerCell.title = "C"; ObjectID = "1231"; */
"C" = "C";

/* Class = "NSTableColumn"; headerToolTip = "Include content"; ObjectID = "1231"; */
"Include content" = "Include content";

/* Class = "NSTableColumn"; headerCell.title = "S"; ObjectID = "1232"; */
"S" = "S";

/* Class = "NSTableColumn"; headerToolTip = "Include structure"; ObjectID = "1232"; */
"Include structure" = "Include structure";

/* Class = "NSTableColumn"; headerCell.title = "Table"; ObjectID = "1233"; */
"Table" = "Table";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1234"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "1235"; */
"Check" = "Check";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "1236"; */
"Check" = "Check";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "Check"; ObjectID = "1237"; */
"Check" = "Check";

/* Class = "NSButton"; ibShadowedToolTip = "Advanced export settings"; ObjectID = "1300"; */
"Advanced export settings" = "Advanced export settings";

/* Class = "NSButton"; ibShadowedToolTip = "Advanced export settings"; ObjectID = "1301"; */
"Advanced export settings" = "Advanced export settings";

/* Class = "NSButtonCell"; title = "Advanced"; ObjectID = "1302"; */
"Advanced" = "Advanced";

/* Class = "NSBox"; title = "Box"; ObjectID = "1305"; */
"Box" = "Box";

/* Class = "NSButtonCell"; title = "Low memory export (may block server)"; ObjectID = "1307"; */
"Low memory export (may block server)" = "Low memory export (may block server)";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1309"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "1310"; */
"Export" = "Export";

/* Class = "NSTextFieldCell"; title = "Output compression:"; ObjectID = "1337"; */
"Output compression:" = "Output compression:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1340"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "1341"; */
"None" = "None";

/* Class = "NSMenuItem"; title = "Gzip (Very fast, good compression)"; ObjectID = "1342"; */
"Gzip (Very fast, good compression)" = "Gzip (Very fast, good compression)";

/* Class = "NSMenuItem"; title = "Bzip2 (Slower, very good compression)"; ObjectID = "1343"; */
"Bzip2 (Slower, very good compression)" = "Bzip2 (Slower, very good compression)";

/* Class = "NSButtonCell"; title = "Content"; ObjectID = "1358"; */
"Content" = "Content";

/* Class = "NSTextFieldCell"; title = "Include:"; ObjectID = "1359"; */
"Include:" = "Include:";

/* Class = "NSButtonCell"; title = "Structure"; ObjectID = "1360"; */
"Structure" = "Structure";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1367"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "MySQL Schema"; ObjectID = "1368"; */
"MySQL Schema" = "MySQL Schema";

/* Class = "NSMenuItem"; title = "Plain Schema"; ObjectID = "1369"; */
"Plain Schema" = "Plain Schema";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "1372"; */
"Format:" = "Format:";

/* Class = "NSButtonCell"; title = "Use case-insentive links"; ObjectID = "1376"; Note = "When the default configuration of MySQL server is running on Windows or Mac OS X, or case sensitivity has been disabled, this option should be enabled to allow table relations to work correctly."; */
"Use case-insentive links" = "Use case-insentive links";

/* Class = "NSButtonCell"; title = "Auto increment value"; ObjectID = "1393"; */
"Auto increment value" = "Auto increment value";

/* Class = "NSButtonCell"; title = "DROP TABLE syntax"; ObjectID = "1396"; */
"DROP TABLE syntax" = "DROP TABLE syntax";

/* Class = "NSButton"; ibShadowedToolTip = "Refresh table list"; ObjectID = "1404"; */
"Refresh table list" = "Refresh table list";

/* Class = "NSBox"; title = "Box"; ObjectID = "1408"; */
"Box" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Mark all tables"; ObjectID = "1410"; */
"Mark all tables" = "Mark all tables";

/* Class = "NSButton"; ibShadowedToolTip = "Unmark all tables"; ObjectID = "1414"; */
"Unmark all tables" = "Unmark all tables";

/* Class = "NSMenuItem"; title = "S"; ObjectID = "7YA-Zh-COE"; */
"S" = "S";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Replace the current export settings with settings loaded from disk"; ObjectID = "ENy-fo-Iwf"; */
"Replace the current export settings with settings loaded from disk" = "Replace the current export settings with settings loaded from disk";

/* Class = "NSMenuItem"; title = "Apply saved settings…"; ObjectID = "ENy-fo-Iwf"; */
"Apply saved settings…" = "Apply saved settings…";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Save the current export settings to disk"; ObjectID = "n0o-5Z-jWq"; */
"Save the current export settings to disk" = "Save the current export settings to disk";

/* Class = "NSMenuItem"; title = "Save current settings…"; ObjectID = "n0o-5Z-jWq"; */
"Save current settings…" = "Save current settings…";

